{% extends "template.html" %}
{% block content %}
{% load static %}
    <main>
        <!--Section: Experiences-->
        <section id="experiences" class="text-center py-5">

            <div class="container wow fadeIn">
                <h2 class="h1-responsive mb-5 mt-3 section-title">My Experiences</h2>

                <div class="row">
                  <p class="col-sm-6 experiences-content-left">
                      2019-Present
                      <br>
                      <strong>Staff at Bismit Bureau BEM Fasilkom</strong>
                      <br>
                      Bismit Bureau is a bureau which is supporting the BEM
                      Fasilkom UI internal in financial terms. I currently support
                      BISMIT work program, especially in the locker and IT
                      project program.
                  </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                  <p class="col-sm-6 experiences-content-right">
                      2019 - Present
                      <br>
                      <strong>Staff COMPFEST 11</strong>
                      <br>
                      Supported Startup Academy in making ToR and searching also inviting jury,
                      speaker, and mentor.
                  </p>
                </div>

                <div class="row d-flex">
                    <p class="col-sm-6 experiences-content-left">
                        December 2018 – January 2019
                        <br>
                        <strong>Documentation staff at Wisuda Ganjil Fasilkom</strong>
                        <br>
                        Edited and animated dedication video.
                    </p>
                </div>

                <div class="row d-flex justify-content-sm-end">
                    <p class="col-sm-6 experiences-content-right">
                        2016 – 2017
                        <br>
                        <strong>Public relations at KIR SMAN 47 Jakarta</strong>
                        <br>
                        KIR is an organization about theory and practice from science.
                        Here, I compiled and implemented work program creatively.
                    </p>
                </div>
            </div>
              
        </section>
        <!--Section: Experiences-->
    </main>
    <!--Main layout-->
{% endblock %}